/*自定义背景*/
body{
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #fff;
}




/*内容主容器*/
#content{
    display: block;
    padding-top: 0.72rem;
    margin-bottom: 1.7rem;
    box-sizing: border-box;
    position: relative;
    z-index: 128;
}
@media screen and (max-width: 960px){
    #content{
        padding-top: 0.49rem;
    }
}
/*CON内容-BANNER*/
.conBanner{
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    position: relative;
}
.conBanner_Nr{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 2rem 0;
    text-align: center;
    position: relative;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(/data/master/images/master_banner.jpg);
}
.conBanner_Nr:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
}
.conBanner_Nr_usInfo{
    width: 100%;
    height: auto;
    position: absolute;
    top: 45%;
    left: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1.0;
    animation: dh-con-op 2s;
    -webkit-animation: dh-con-op 2s;
}
@keyframes dh-con-op{
    0%{opacity: 0.0;}
    40%{opacity: 0.0;}
    100%{opacity: 1.0;}
}
@-webkit-keyframes dh-con-op{
    0%{opacity: 0.0;}
    40%{opacity: 0.0;}
    100%{opacity: 1.0;}
}
.cbNrUs_head{
    width: 0.96rem;
    height: auto;
    display: block;
    margin: 0 auto;
    position: relative;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.cbNrUs_name{
    color: #fff;
    font-size: 0.22rem;
    font-weight: 100;
    margin: 0.25rem auto 0 auto;
    position: relative;
}
.cbNrUs_msge{
    color: #fff;
    font-size: 0.16rem;
    position: relative;
    margin: 0.15rem auto 0 auto;
}
.cbNrUs_link{
    color: #fff;
    margin-top: 0.2rem;
    display: inline-block;
    padding: 0.05rem 0.2rem;
    border-radius: 0.05rem 0.05rem;
    border: 0.01rem #fff solid;
    font-size: 0.17rem;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
}
.cbNrUs_link:hover{
    color: #000;
    background-color: #fff;
}
@media screen and (max-width: 720px){
    .conBanner_Nr{
        padding: 1.5rem 0;
    }
    .cbNrUs_head{
        width: 0.64rem;
    }
    .cbNrUs_name{
        font-size: 0.17rem;
        margin: 0.1rem auto 0 auto;
    }
    .cbNrUs_msge{
        font-size: 0.13rem;
        margin: 0.05rem auto 0 auto;
    }
    .cbNrUs_link {
        margin-top: 0.1rem;
        padding: 0.02rem 0.17rem;
        font-size: 0.13rem;
        border-radius: 0.03rem 0.03rem;
    }
}
/*应用程序列表*/
.masterAppList{
    width: 84%;
    height: auto;
    max-width: 10rem;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: -0.4rem;
    display: block;
    background-color: #fff;
    box-shadow: 0.02rem 0.01rem 0.09rem #111;
    -webkit-box-shadow: 0.02rem 0.01rem 0.09rem #111;
}
.masterAppList_title{
    margin: 0 auto;
    padding: 0.05rem 0;
    text-align: center;
    border-bottom: 0.02rem red solid;
    background: -webkit-linear-gradient(45deg,#afafaf 0%,#000000 40%,#afafaf 100%);
    background: -o-linear-gradient(45deg,#afafaf 0%,#000000 40%,#afafaf 100%);
    background: -ms-linear-gradient(45deg,#afafaf 0%,#000000 40%,#afafaf 100%);
    background: linear-gradient(45deg,#afafaf 0%,#000000 40%,#afafaf 100%);
    background-size: 150% 100%;
    background-position: 50% 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#afafaf",endColorstr="#343434",GradientType=1);
    animation: alt_bgdh 4s;
    -webkit-animation: alt_bgdh 4s;
}
@keyframes alt_bgdh{
    0%{background-position: 50% 0;}
    10%{background-position: 50% 0;}
    45%{background-position: 0 0;}
    100%{background-position: 50% 0;}
}
@-webkit-keyframes alt_bgdh{
    0%{background-position: 50% 0;}
    10%{background-position: 50% 0;}
    45%{background-position: 0 0;}
    100%{background-position: 50% 0;}
}
.masterAppList_title > span{
    color: #fff;
    font-size: 0.2rem;
    font-weight: 100;
    display: inline-block;
    padding: 0.45rem 0 0.05rem 0;
    background-repeat: no-repeat;
    background-size: 0.36rem 0.36rem;
    background-position: top 0.05rem center;
    background-image: url(/data/master/images/tool_title.png);
}
/*APP列表容器*/
.appListRx{
    display: block;
    position: relative;
    text-align: left;
    font-size: 0;
}
.appListRx > *{
    font-size: 0.16rem;
}
/*APP列表正确输出样式*/
.appListObj{
    width: 20%;
    height: auto;
    text-align: center;
    margin: 0.4rem 2.5%;
    display: inline-block;
    vertical-align: bottom;
}
.appListObj > a{
    display: inline-block;
    text-align: center;
    position: relative;
}
.appListObj > a:after{
    content: "";
    display: block;
    width: 0.2rem;
    height: 0.2rem;
    position: absolute;
    bottom: 0.35rem;
    left: 0;
    right: -0.3rem;
    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.appListObj.ugp_ok > a:after{
    background-image: url(/data/master/images/ico_ok.png);
}
.appListObj.ugp_err > a:after{
    background-image: url(/data/master/images/ico_err.png);
}
.appListObj > a > img{
    top: 0;
    width: 0.4rem;
    height: auto;
    position: relative;
    display: block;
    margin: 0 auto;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
.appListObj:hover > a > img{
    top: -0.12rem;
}
.appListObj > a > p{
    color: #000;
    font-size: 0.14rem;
    display: inline-block;
    margin: 0.1rem auto;
    padding: 0 0.08rem 0.01rem 0.08rem;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
.appListObj:hover > a > p{
    color: #FFF;
    background-color: #000;
}
/*APP列表提示信息样式*/
.appListRx_msg{
    padding: 0.3rem;
    display: block;
    text-align: center;
}
.appListRx_msg > i{
    font-size: 0.4rem;
    line-height: 0.4rem;
    color: #d60000;
    display: inline-block;
    margin: 0 auto 0.1rem auto;
}
.appListRx_msg > p{
    margin: 0 auto;
    display: block;
    font-size: 0.13rem;
    color: #44a982;
    box-sizing: border-box;
    padding: 0 0.5rem;
}
@media screen and (max-width: 960px){
    .appListObj{
        width: 28%;
        margin: 0.2rem 2.6666%;
    }
}
@media screen and (max-width: 720px){
    .masterAppList{
        width: 92%;
    }
    .masterAppList_title{
        padding: 0.02rem 0;
    }
    .masterAppList_title > span{
        font-size: 0.17rem;
        padding: 0.32rem 0 0.05rem 0;
        background-size: 0.28rem 0.28rem;
    }
    .appListObj{
        width: 40%;
        margin: 0.2rem 5%;
    }
    .appListObj > a > img{
        width: 0.28rem;
    }
    .appListObj > a > p{
        font-size: 0.12rem;
        margin: 0.05rem auto;
    }
}










